.lpBeautyprep {
  font-family: "Noto Sans JP", sans-serif;
  background-color: #fff;
  color: #1a1a1a;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.lpBeautyprep .lpBeautyprepDisplayPc {
  display: none;
}
.lpBeautyprep .lpBeautyprepDisplaySp {
  display: block;
}

.lpBeautyprepMv__pic {
  display: block;
  width: 100%;
  height: auto;
}

.lpBeautyprepConcept {
  background-color: #fff7f8;
  color: #1a1a1a;
  padding-bottom: 60px;
}
.lpBeautyprepConcept__num {
  background-color: #f4f4f4;
  color: #666;
  text-align: center;
  height: 42px;
  font-size: 11px;
  line-height: 1.8181818182;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lpBeautyprepConcept__numText {
  height: -moz-fit-content;
  height: fit-content;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.lpBeautyprepConcept__ttl {
  padding-top: 60px;
  text-align: center;
  font-weight: 500;
  font-size: 26px;
  line-height: 1.6;
}
.lpBeautyprepConcept__smlTtl {
  text-align: center;
  font-size: 14px;
  line-height: 2;
  margin-top: 20px;
}
.lpBeautyprepConcept__recommend {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.lpBeautyprepConcept__recommendBox {
  background-color: #fff;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 20px;
  padding: 28px 28px 32px;
}
.lpBeautyprepConcept__recommendTtl {
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.6;
}
.lpBeautyprepConcept__recommendText {
  margin-top: 16px;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-size: 14px;
  line-height: 2;
}
.lpBeautyprepConcept__recommendItem {
  padding-left: 1em;
  text-indent: -1em;
}
.lpBeautyprepConcept__anchor {
  margin-top: 60px;
  padding: 0 20px;
  min-width: 335px;
  margin-inline: auto;
}
.lpBeautyprepConcept__anchorGroup {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 14px;
}
.lpBeautyprepConcept__anchorItem {
  border: #808080 solid 1px;
  border-radius: 6px;
  overflow: hidden;
}
.lpBeautyprepConcept__anchorBottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 16px 0 18px;
}
.lpBeautyprepConcept__anchorTtl {
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  line-height: 1.125;
  font-weight: 700;
}
.lpBeautyprepConcept__anchorMark {
  font-weight: 400;
  display: inline-block;
  vertical-align: super;
  font-size: 14px;
  line-height: 1;
}
.lpBeautyprepConcept__anchorText {
  font-weight: 400;
  margin-top: 8px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 14px;
  line-height: 1.5;
}
.lpBeautyprepConcept__anchorExplain {
  max-width: 335px;
  margin-inline: auto;
}
.lpBeautyprepConcept__anchorExplainText {
  font-family: "Hiragino Kaku Gothic ProN", sans-serif;
  margin-top: 10px;
  color: #666;
  font-weight: 300;
  font-size: 11px;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em;
}
.lpBeautyprepConcept__link {
  margin-top: 40px;
  background-color: #f26d7f;
  border-radius: 4px;
  width: 287px;
  height: 82px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.lpBeautyprepConcept__linkSubText {
  font-size: 12px;
  line-height: 1.75;
}
.lpBeautyprepConcept__linkText {
  font-size: 16px;
  line-height: 1.3125;
  font-weight: 700;
}
.lpBeautyprepConcept__linkArrow {
  margin-top: 11px;
}

.lpBeautyprepBeautyAnchor {
  padding-top: 48px;
  padding-bottom: 60px;
  background-color: #fff0f2;
}
.lpBeautyprepBeautyAnchor__box {
  padding: 0 20px;
  margin-inline: auto;
}
.lpBeautyprepBeautyAnchor__ttl {
  font-weight: 500;
  text-align: center;
  font-size: 26px;
  line-height: 1.6;
}
.lpBeautyprepBeautyAnchor__group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
  margin-top: 40px;
}
.lpBeautyprepBeautyAnchor__link {
  position: relative;
  width: 160px;
  height: 220px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.lpBeautyprepBeautyAnchor__bg {
  position: absolute;
  width: 160px;
  height: 220px;
  border-radius: 6px;
  overflow: hidden;
}
.lpBeautyprepBeautyAnchor__bgPic {
  width: 100%;
  height: auto;
}
.lpBeautyprepBeautyAnchor__cont {
  position: relative;
  color: #fff;
  width: -moz-fit-content;
  width: fit-content;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 9px;
  height: 70px;
}
.lpBeautyprepBeautyAnchor__text {
  font-weight: 500;
  height: 42px;
  text-align: center;
  font-size: 16px;
  line-height: 1.3;
  display: flex;
  align-items: center;
}

.lpBeautyprepBeauty {
  margin-top: 64px;
  margin-inline: auto;
}
.lpBeautyprepBeauty .lpBeautyprepBeauty__kv {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
.lpBeautyprepBeauty__ttlGroup {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: 500;
}
.lpBeautyprepBeauty__subTtl {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 5px 4px;
  font-size: 15px;
  line-height: 1.6;
}
.lpBeautyprepBeauty__ttl {
  font-size: 28px;
  line-height: 1.6;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-top: 16px;
  padding-left: 1em;
  text-indent: -1em;
}
.lpBeautyprepBeauty__kvZone {
  width: 375px;
}
.lpBeautyprepBeauty__kvImg {
  width: 100%;
  height: auto;
}
.lpBeautyprepBeauty__kvLink {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  text-decoration: underline;
  color: #666;
  font-size: 11px;
  line-height: 1.8181818182;
  margin-top: 11px;
}
.lpBeautyprepBeauty__idea {
  margin: 64px 20px 0;
}
.lpBeautyprepBeauty__ideaBox {
  background-color: #faf5f5;
  padding: 40px 20px 40px;
}
.lpBeautyprepBeauty__ideaBox--short {
  background-color: #faf5f6;
}
.lpBeautyprepBeauty__ideaBox--height {
  background-color: #f5f8fa;
}
.lpBeautyprepBeauty__ideaTtl {
  background-color: #f3bfb8;
  color: #fff;
  font-weight: 500;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  line-height: 1.6;
}
.lpBeautyprepBeauty__ideaTtl--short {
  background-color: #dcbdc1;
}
.lpBeautyprepBeauty__ideaTtl--height {
  background-color: #b0ccdc;
}
.lpBeautyprepBeauty__ideaComparing {
  display: flex;
  justify-content: center;
  gap: 5px;
}
.lpBeautyprepBeauty__ideaComparingImgPic {
  display: block;
  width: 100%;
  height: auto;
}
.lpBeautyprepBeauty__ideaComparingText {
  font-family: Inter, sans-serif;
  font-weight: 500;
  text-align: center;
  margin-top: 12px;
  font-size: 18px;
  line-height: 1.6;
}
.lpBeautyprepBeauty__ideaExplain {
  background-color: #fff;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  padding: 24px;
  margin-top: 20px;
  border-radius: 6px;
}
.lpBeautyprepBeauty__ideaExplainRing {
  width: 112px;
  max-width: 112px;
  height: auto;
  aspect-ratio: 1/1;
  border: 2px solid #f3bfb8;
  border-radius: 100px;
}
.lpBeautyprepBeauty__ideaExplainRing--short {
  border: 2px solid #dcbdc1;
}
.lpBeautyprepBeauty__ideaExplainRing--height {
  border: 2px solid #b0ccdc;
}
.lpBeautyprepBeauty__ideaExplainText {
  width: 100%;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.8;
}
.lpBeautyprepBeauty__lineUp {
  margin-top: 80px;
  font-weight: 400;
}
.lpBeautyprepBeauty__lineUpTtl {
  font-family: Inter, sans-serif;
  text-align: center;
  font-size: 34px;
  line-height: 1.3;
}
.lpBeautyprepBeauty__gallery {
  margin-top: 40px;
}
.lpBeautyprepBeauty__gallery--blood {
  margin-top: 76px;
}
.lpBeautyprepBeauty__galleryTtl {
  text-align: center;
  border-bottom: solid 2px;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-size: 28px;
  line-height: 1.3;
}
.lpBeautyprepBeauty__galleryZone {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
.lpBeautyprepBeauty__item {
  width: 293px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lpBeautyprepBeauty__itemImg {
  width: 293px;
}
.lpBeautyprepBeauty__itemImgPic {
  width: 100%;
  height: auto;
}
.lpBeautyprepBeauty__itemInfo {
  text-align: center;
  position: relative;
  margin-top: -30px;
}
.lpBeautyprepBeauty__itemTtl {
  font-weight: 600;
  font-size: 14px;
  line-height: 1;
}
.lpBeautyprepBeauty__itemPrice {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: normal;
  margin-top: 5px;
}
.lpBeautyprepBeauty__itemNum {
  font-family: "Open Sans", sans-serif;
  font-size: 11px;
  line-height: 1;
  margin-top: 1px;
}
.lpBeautyprepBeauty__comBtn {
  margin-top: 20px;
}
.lpBeautyprepBeauty__sumBtn {
  margin-top: 80px;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.lpBeautyprepBeauty__sumBtn--short {
  text-align: center;
}
.lpBeautyprepBeauty__sumBtn--short .lpBeautyprep__comBtnText {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
}
.lpBeautyprepBeauty__line {
  margin: 80px 0 0;
  padding: 0 20px;
}
.lpBeautyprepBeauty__lineCont {
  width: 100%;
  background-color: #e6e6e6;
  height: 1px;
}

.lpBeautyprepRecommend {
  background-color: #fff7f8;
  padding-top: 64px;
  padding-bottom: 80px;
}
.lpBeautyprepRecommend__subTtl {
  font-weight: 500;
  text-align: center;
  font-size: 15px;
  line-height: 1.6;
}
.lpBeautyprepRecommend__ttl {
  margin-top: 4px;
  text-align: center;
  font-weight: 500;
  font-size: 28px;
  line-height: 1.6;
}
.lpBeautyprepRecommend__slide {
  margin-inline: auto;
  margin-top: 40px;
}
.lpBeautyprepRecommend__slide .slick-slide {
  width: 295px;
}
.lpBeautyprepRecommend__slideImgPic {
  display: block;
  width: 100%;
  height: auto;
}
.lpBeautyprepRecommend__slideItem {
  width: 295px;
}
.lpBeautyprepRecommend__slideBox {
  background-color: #fff;
  border: 2px solid #fadce0;
  border-radius: 6px;
  width: 295px;
  margin-inline: auto;
  padding: 18px 17px 36px;
}
.lpBeautyprepRecommend__slideBox--green {
  border: 2px solid #ceeddd;
}
.lpBeautyprepRecommend__slideBox--blue {
  border: 2px solid #d5e7f7;
}
.lpBeautyprepRecommend__slideBox--yellow {
  border: 2px solid #ffefbf;
}
.lpBeautyprepRecommend__slideBoxText {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-weight: 500;
  text-align: center;
  height: 44px;
  font-size: 14px;
  line-height: 1.6;
}
.lpBeautyprepRecommend__slideBoxTtl {
  position: relative;
  text-align: center;
  margin-top: 2px;
  color: #f26d7f;
  font-weight: 500;
  z-index: 1;
  font-size: 22px;
  line-height: 1.6;
}
.lpBeautyprepRecommend__slideBoxTtl--green {
  color: #47b28e;
}
.lpBeautyprepRecommend__slideBoxTtl--blue {
  color: #4c95d9;
}
.lpBeautyprepRecommend__slideBoxTtl--yellow {
  color: #f28b24;
}
.lpBeautyprepRecommend__slideImg {
  position: relative;
  display: block;
  width: 260px;
  margin-inline: auto;
  margin-top: -7px;
  z-index: 0;
}
.lpBeautyprepRecommend__slideInfor {
  text-align: center;
  position: relative;
  margin-top: -32px;
}
.lpBeautyprepRecommend__slidePrice {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
}
.lpBeautyprepRecommend__slideTax {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.5;
}
.lpBeautyprepRecommend__slideNum {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 1;
  margin-top: 6px;
}
.lpBeautyprepRecommend__slidePlus {
  display: block;
  width: 24px;
  margin-top: 11px;
  margin-inline: auto;
}
.lpBeautyprepRecommend__slideSub {
  width: 295px;
  height: 88px;
  margin-inline: auto;
  border-radius: 6px;
  background: #ffe8e5;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 16px;
}
.lpBeautyprepRecommend__slideSub--green {
  background: #d8f0e3;
}
.lpBeautyprepRecommend__slideSub--blue {
  background: #dfebf7;
}
.lpBeautyprepRecommend__slideSub--yellow {
  background: #fcf0ca;
}
.lpBeautyprepRecommend__slideLens {
  background-color: #fff;
  width: 48px;
  height: 48px;
  border-radius: 100px;
}
.lpBeautyprepRecommend__slideLensImg {
  width: 48px;
  height: 48px;
  border-radius: 100px;
}
.lpBeautyprepRecommend__slideFeature {
  text-align: start;
  color: #f26163;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.6;
}
.lpBeautyprepRecommend__slideFeature--green {
  color: #47b28e;
}
.lpBeautyprepRecommend__slideFeature--blue {
  color: #4c95d9;
}
.lpBeautyprepRecommend__slideFeature--yellow {
  color: #f28b24;
}
.lpBeautyprepRecommend__slideBtn {
  margin-inline: auto;
  margin-top: 40px;
}
.lpBeautyprepRecommend__pagination .slick-dots {
  display: flex;
  justify-content: center;
  gap: 8px;
  list-style: none;
  padding: 0;
  margin: 64px 0 0;
}
.lpBeautyprepRecommend__pagination .slick-dots .lpBeautyprepRecommend__paginationDot {
  display: block;
  width: 40px;
  height: 4px;
  border: none;
  padding: 0;
  font-size: 0;
  cursor: pointer;
  background-color: #e6e6e6;
  border-radius: 2px;
}
.lpBeautyprepRecommend__pagination .slick-dots .slick-active .lpBeautyprepRecommend__paginationDot {
  background-color: #1a1a1a;
}

.lpBeautyprepLens {
  padding: 64px 0 80px;
}
.lpBeautyprepLens__ttl {
  font-weight: 500;
  text-align: center;
  font-size: 26px;
  line-height: 1.6;
}
.lpBeautyprepLens__ttlMark {
  font-size: 16px;
  line-height: 1;
  display: inline-block;
  vertical-align: super;
}
.lpBeautyprepLens__ttlText {
  margin-top: 20px;
  font-weight: 400;
  text-align: center;
  font-size: 14px;
  line-height: 2;
}
.lpBeautyprepLens__ttlExplain {
  padding-left: 1em;
  width: -moz-fit-content;
  width: fit-content;
  margin: 16px auto 0;
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", sans-serif;
  color: #666;
  font-size: 10px;
  line-height: 1.5;
}
.lpBeautyprepLens__ttlExplain::before {
  content: "※";
  position: absolute;
  margin-left: -1em;
}
.lpBeautyprepLens__group {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 24px 15px;
  margin-top: 40px;
}
.lpBeautyprepLens__example {
  border-radius: 6px;
  overflow: hidden;
  width: 160px;
}
.lpBeautyprepLens__exampleImgPic {
  display: block;
  width: 100%;
  height: auto;
}
.lpBeautyprepLens__exampleTtl {
  height: 33px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
}
.lpBeautyprepLens__exampleTtl--pink {
  background-color: #ffedf1;
}
.lpBeautyprepLens__exampleTtl--green {
  background-color: #e6f7ee;
}
.lpBeautyprepLens__exampleTtl--yellow {
  background-color: #fff7e0;
}
.lpBeautyprepLens__exampleTtl--blue {
  background-color: #e0f0ff;
}
.lpBeautyprepLens__exampleFeature {
  text-align: center;
  margin-top: 12px;
  font-size: 14px;
  line-height: 1;
  font-weight: 500;
}
.lpBeautyprepLens__lensNum {
  margin-top: 16px;
  color: #666;
  font-weight: 400;
  width: 100%;
  margin-inline: auto;
  text-align: end;
  font-size: 11px;
  line-height: 1.8181818182;
  padding: 0 20px;
}
.lpBeautyprepLens__lensNumLink {
  text-decoration: underline;
}
.lpBeautyprepLens__lens {
  margin: 40px 20px 0;
}
.lpBeautyprepLens__lensBox {
  padding: 40px 20px 40px;
  width: 100%;
  margin-inline: auto;
  border: #e6e6e6 1px solid;
}
.lpBeautyprepLens__lensTtl {
  font-weight: 500;
  text-align: center;
  font-size: 22px;
  line-height: 1.6;
}
.lpBeautyprepLens__lensGroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  margin-top: 40px;
  width: 100%;
}
.lpBeautyprepLens__lensItem {
  display: flex;
  gap: 20px;
}
.lpBeautyprepLens__lensImg {
  width: 88px;
}
.lpBeautyprepLens__lensImgPic {
  display: block;
  width: 100%;
  height: auto;
}
.lpBeautyprepLens__lensText {
  width: 187px;
}
.lpBeautyprepLens__lensTextTtl {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.6;
}
.lpBeautyprepLens__lensTextCont {
  margin-top: 6px;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.6;
}
.lpBeautyprepLens__price {
  text-align: center;
  margin-top: 64px;
}
.lpBeautyprepLens__priceTtl {
  font-weight: 500;
  font-size: 26px;
  line-height: 1.6;
}
.lpBeautyprepLens__priceText {
  font-weight: 400;
  font-size: 14px;
  line-height: 2;
  margin-top: 8px;
}
.lpBeautyprepLens__info {
  font-weight: 500;
  text-align: center;
  margin-top: 64px;
  font-size: 26px;
  line-height: 1.6;
}
.lpBeautyprepLens__feature {
  margin-top: 20px;
}
.lpBeautyprepLens__featureBox {
  background-color: #fff7f8;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  padding: 28px 0;
  border: #e6e6e6 1px solid;
}
.lpBeautyprepLens__featureImg {
  width: 31px;
}
.lpBeautyprepLens__featureGroup {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 28px;
}
.lpBeautyprepLens__featureItem {
  display: flex;
  gap: 10px;
}
.lpBeautyprepLens__featureText {
  width: 85px;
}
.lpBeautyprepLens__featureTtl {
  color: #f26d7f;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
}
.lpBeautyprepLens__featureCont {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
  margin-top: 4px;
}
.lpBeautyprepLens__option {
  margin-top: 12px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-top: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  margin-inline: auto;
}
.lpBeautyprepLens__optionTtl {
  color: #f26d7f;
  background-color: #fff7f8;
  grid-column: 1/3;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.6;
  place-content: center;
  height: 44px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.lpBeautyprepLens__optionItem {
  place-content: center;
  height: 74px;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.lpBeautyprepLens__optionItem--01 {
  grid-column: 1;
  grid-row: 2;
}
.lpBeautyprepLens__optionItem--02 {
  grid-column: 1;
  grid-row: 3;
}
.lpBeautyprepLens__optionItem--03 {
  font-family: "Open Sans", sans-serif;
  grid-column: 2;
  grid-row: 2;
  font-weight: 600;
  color: #f26d7f;
}
.lpBeautyprepLens__optionItem--04 {
  font-family: "Open Sans", sans-serif;
  grid-column: 2;
  grid-row: 3;
  font-weight: 600;
  color: #f26d7f;
}
.lpBeautyprepLens__explain {
  color: #666;
  font-weight: 400;
  margin-top: 10px;
  font-size: 10px;
  line-height: 2;
  padding-left: 1em;
  text-indent: -1em;
}

.lpBeautyprepProducer {
  padding: 56px 0 80px;
  margin: 0 20px;
}
.lpBeautyprepProducer__box {
  padding: 40px 0;
  border: #e6e6e6 1px solid;
  display: flex;
  flex-direction: column;
  margin-inline: auto;
  gap: 45px;
}
.lpBeautyprepProducer__img {
  width: 285px;
  margin-inline: auto;
}
.lpBeautyprepProducer__imgPic {
  display: block;
  width: 100%;
  height: auto;
}
.lpBeautyprepProducer__info {
  width: 100%;
  padding: 0 20px;
}
.lpBeautyprepProducer__name {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
}
.lpBeautyprepProducer__position {
  font-weight: 400;
  font-size: 12px;
  line-height: 2;
  margin-top: 5px;
}
.lpBeautyprepProducer__explain {
  font-weight: 400;
  font-size: 14px;
  line-height: 2;
  text-overflow: ellipsis;
  margin-top: 16px;
}
.lpBeautyprepProducer__item {
  display: inline-block;
  text-decoration: underline;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 16px;
}
.lpBeautyprepBanner {
  padding: 0 20px 80px;
  margin-inline: auto;
  width: -moz-fit-content;
  width: fit-content;
}

.lpBeautyprep__comBtn {
  background-color: #000;
  color: #fff;
  width: 287px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 4px;
  border: unset;
}
.lpBeautyprep__comBtn::after {
  content: "";
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -7.5px;
  font-size: 17px;
  z-index: 1;
  background-image: url(../img/btn_arrow.png);
  background-size: 8px 15px;
  width: 8px;
  height: 15px;
}
.lpBeautyprep__comBtn--short {
  height: 64px;
}
.lpBeautyprep__comBtnText {
  font-family: Inter, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.96875;
  pointer-events: none;
  display: block;
}

.lpBeautyprepBeautySlide {
  width: 100%;
}
.lpBeautyprepBeautySlide .slick-slide .lpBeautyprepBeauty__goodSlide {
  display: block;
}
.lpBeautyprepBeautySlide .slick-slide .lpBeautyprepBeauty__goodSlideImg {
  display: block;
  width: 100%;
  height: auto;
}

.lpBeautyprepBeautySlide__pagination {
  position: relative;
  margin-top: -10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 176px;
  margin-inline: auto;
  gap: 24px;
}

.lpBeautyprepBeautySlide__paginationBtn {
  display: block;
  position: relative;
  width: 26px;
  height: 26px;
  border: none;
  padding: 0;
  font-size: 0;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 50%;
}
.lpBeautyprepBeautySlide__paginationBtn::before {
  content: "";
}
.lpBeautyprepBeautySlide__paginationBtn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 34px;
  height: 34px;
  border: 1px solid #1a1a1a;
  border-radius: 50%;
  pointer-events: none;
  opacity: 0;
}
.lpBeautyprepBeautySlide__paginationBtn.is-active::after {
  opacity: 1;
}

.is--color1_black {
  background-image: url(/img/private/pc/common/colorchip/colorchip_1.png);
}

.is--color2_gray {
  background-image: url(/img/private/pc/common/colorchip/colorchip_2.png);
}

.is--color3_brown {
  background-image: url(/img/private/pc/common/colorchip/colorchip_3.png);
}

.is--color4_green {
  background-image: url(/img/private/pc/common/colorchip/colorchip_4.png);
}

.is--color8_pink {
  background-image: url(/img/private/pc/common/colorchip/colorchip_8.png);
}

.is--color12_gold {
  background-image: url(/img/private/pc/common/colorchip/colorchip_12.png);
}

.is--color14_clear {
  background-image: url(/img/private/pc/common/colorchip/colorchip_14.png);
  border: #c3c3c3 solid 1px;
}

.is--color29_black-grade {
  background-image: url(/img/private/pc/common/colorchip/colorchip_29.png);
}

.is--color33_black-matte {
  background-image: url(/img/private/pc/common/colorchip/colorchip_33.png);
}

.is--color44_pink-clear {
  background-image: url(/img/private/pc/common/colorchip/colorchip_44.png);
  border: #c3c3c3 solid 1px;
}

.is--color48_red-demi-pattern {
  background-image: url(/img/private/pc/common/colorchip/colorchip_48.png);
}

.is--color59_brown-beige {
  background-image: url(/img/private/pc/common/colorchip/colorchip_59.png);
}

.is--color60_brown-grade {
  background-image: url(/img/private/pc/common/colorchip/colorchip_60.png);
}

.is--color61_brown-demi-pattern {
  background-image: url(/img/private/pc/common/colorchip/colorchip_61.png);
}

.is--color63_brown-clear {
  background-image: url(/img/private/pc/common/colorchip/colorchip_63.png);
  border: #c3c3c3 solid 1px;
}

.is--color64_brown-matte {
  background-image: url(/img/private/pc/common/colorchip/colorchip_64.png);
}

.is--color78_green-olives {
  background-image: url(/img/private/pc/common/colorchip/colorchip_78.png);
}

.is--color79_green-grade {
  background-image: url(/img/private/pc/common/colorchip/colorchip_79.png);
}

.lpBeautyprepBeauty__itemInfo--slick {
  display: none;
  margin-top: 28px;
}
.lpBeautyprepBeauty__itemInfo--slick.is-active {
  display: block;
}
@media screen and (min-width: 769px) {
  .lpBeautyprep .lpBeautyprepDisplayPc {
    display: block;
  }
  .lpBeautyprep .lpBeautyprepDisplaySp {
    display: none;
  }
  .lpBeautyprepConcept {
    padding-bottom: 100px;
  }
  .lpBeautyprepConcept__num {
    text-align: end;
    background-color: #fff7f8;
    padding-right: 10px;
    margin-left: auto;
    font-size: 12px;
    line-height: 1.6666666667;
    justify-content: end;
  }
  .lpBeautyprepConcept__ttl {
    padding-top: 46px;
    font-size: 36px;
    line-height: 1.6;
  }
  .lpBeautyprepConcept__smlTtl {
    font-size: 15px;
    line-height: 2;
    margin-top: 16px;
  }
  .lpBeautyprepConcept__recommend {
    margin-top: 64px;
  }
  .lpBeautyprepConcept__recommendBox {
    max-width: 880px;
    padding: 32px 155px 40px;
  }
  .lpBeautyprepConcept__recommendTtl {
    font-size: 24px;
    line-height: 1.6;
  }
  .lpBeautyprepConcept__recommendText {
    margin-top: 20px;
    font-size: 15px;
    line-height: 2;
  }
  .lpBeautyprepConcept__anchor {
    max-width: 658px;
    padding: 0;
    margin: 80px 20px 0;
    margin-inline: auto;
  }
  .lpBeautyprepConcept__anchorGroup {
    flex-direction: row;
    gap: 0;
  }
  .lpBeautyprepConcept__anchorItem:first-of-type {
    border-right: none;
    border-radius: 6px 0 0 6px;
  }
  .lpBeautyprepConcept__anchorItem:last-of-type {
    border-radius: 0 6px 6px 0;
  }
  .lpBeautyprepConcept__anchorBottom {
    padding: 16px 0 18px;
  }
  .lpBeautyprepConcept__anchorMark {
    font-size: 16px;
    line-height: .625;
  }
  .lpBeautyprepConcept__anchorText {
    font-size: 14px;
    line-height: 1.5;
  }
  .lpBeautyprepConcept__anchorExplain {
    max-width: 658px;
  }
  .lpBeautyprepConcept__anchorExplainText {
    margin-top: 12px;
    width: 50%;
    margin-left: auto;
    font-size: 12px;
    line-height: 1.5;
  }
  .lpBeautyprepConcept__link {
    width: 280px;
    height: 102px;
  }
  .lpBeautyprepConcept__linkSubText {
    font-size: 14px;
    line-height: 1.6;
  }
  .lpBeautyprepConcept__linkText {
    font-size: 18px;
    line-height: 1.6;
  }
  .lpBeautyprepConcept__linkArrow {
    margin-top: 12px;
  }
  .lpBeautyprepBeautyAnchor {
    padding-top: 88px;
    padding-bottom: 120px;
  }
  .lpBeautyprepBeautyAnchor__box {
    max-width: 880px;
  }
  .lpBeautyprepBeautyAnchor__ttl {
    font-size: 36px;
    line-height: 1.6;
  }
  .lpBeautyprepBeautyAnchor__group {
    flex-wrap: nowrap;
  }
  .lpBeautyprepBeautyAnchor__link {
    width: 284px;
    height: 390px;
  }
  .lpBeautyprepBeautyAnchor__bg {
    width: 284px;
    height: 390px;
  }
  .lpBeautyprepBeautyAnchor__cont {
    padding-bottom: 16px;
    height: 74px;
  }
  .lpBeautyprepBeautyAnchor__text {
    font-size: 20px;
    line-height: 1.3;
    height: -moz-fit-content;
    height: fit-content;
  }
  .lpBeautyprepBeauty {
    margin-top: 100px;
    max-width: 980px;
  }
  .lpBeautyprepBeauty .lpBeautyprepBeauty__kv {
    max-width: 980px;
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
  }
  .lpBeautyprepBeauty__ttlGroup {
    margin-top: -87px;
    width: 448px;
  }
  .lpBeautyprepBeauty__subTtl {
    font-size: 18px;
    line-height: 1.6;
    padding: 5px 4px;
  }
  .lpBeautyprepBeauty__ttl {
    font-size: 36px;
    line-height: 1.6;
  }
  .lpBeautyprepBeauty__kvZone {
    width: 460px;
  }
  .lpBeautyprepBeauty__kvLink {
    margin-inline: unset;
    margin-left: auto;
    font-size: 12px;
    line-height: 1.6666666667;
    margin-top: 12px;
  }
  .lpBeautyprepBeauty__idea {
    margin: 64px 0 0;
  }
  .lpBeautyprepBeauty__ideaBox {
    max-width: 980px;
    padding: 64px 20px 40px;
  }
  .lpBeautyprepBeauty__ideaTtl {
    height: 50px;
    font-size: 26px;
    line-height: 1.6;
  }
  .lpBeautyprepBeauty__ideaComparing {
    width: 588px;
    margin-inline: auto;
    gap: 20px;
  }
  .lpBeautyprepBeauty__ideaComparingText {
    font-size: 24px;
    line-height: 1.6;
    margin-top: 16px;
  }
  .lpBeautyprepBeauty__ideaExplain {
    flex-direction: row;
    justify-content: space-around;
    gap: 40px;
    max-width: 820px;
    padding: 24px 40px;
    margin-top: 40px;
  }
  .lpBeautyprepBeauty__ideaExplainRing {
    width: 136px;
    max-width: 136px;
    aspect-ratio: 1/1;
  }
  .lpBeautyprepBeauty__ideaExplainText {
    width: 564px;
    max-width: 564px;
    font-size: 15px;
    line-height: 1.8;
  }
  .lpBeautyprepBeauty__lineUp {
    margin-top: 100px;
  }
  .lpBeautyprepBeauty__lineUpTtl {
    font-size: 42px;
    line-height: 1.3;
  }
  .lpBeautyprepBeauty__gallery {
    margin-top: 24px;
  }
  .lpBeautyprepBeauty__gallery--blood {
    margin-top: 100px;
  }
  .lpBeautyprepBeauty__galleryTtl {
    font-size: 36px;
    line-height: 1.3;
  }
  .lpBeautyprepBeauty__galleryZone {
    margin-top: 24px;
    max-width: 980px;
    gap: 68px 50px;
  }
  .lpBeautyprepBeauty__item {
    width: 293px;
  }
  .lpBeautyprepBeauty__itemImg {
    width: 287px;
  }
  .lpBeautyprepBeauty__itemTtl {
    font-size: 16px;
    line-height: 1;
  }
  .lpBeautyprepBeauty__itemPrice {
    font-size: 20px;
    line-height: normal;
    margin-top: 6px;
  }
  .lpBeautyprepBeauty__itemNum {
    font-size: 12px;
    line-height: 1;
    margin-top: 6px;
  }
  .lpBeautyprepBeauty__sumBtn--short .lpBeautyprep__comBtnText {
    font-size: 16px;
    line-height: 1.5;
  }
  .lpBeautyprepBeauty__line {
    margin: 120px 0 0;
    padding: 0;
  }
  .lpBeautyprepRecommend {
    padding-top: 88px;
    padding-bottom: 100px;
  }
  .lpBeautyprepRecommend__subTtl {
    font-size: 18px;
    line-height: 1.6;
  }
  .lpBeautyprepRecommend__ttl {
    font-size: 36px;
    line-height: 1.6;
  }
  .lpBeautyprepRecommend__slide {
    width: 824px;
    margin-top: 64px;
  }
  .lpBeautyprepRecommend__slide .slick-list {
    margin: 0 -20px;
  }
  .lpBeautyprepRecommend__slide .slick-slide {
    width: 392px;
    padding: 0 20px;
  }
  .lpBeautyprepRecommend__slideItem {
    width: 392px;
  }
  .lpBeautyprepRecommend__slideBox {
    width: 391px;
    padding: 32px 17px 64px;
  }
  .lpBeautyprepRecommend__slideBoxText {
    font-size: 15px;
    line-height: 1.6;
    height: 48px;
  }
  .lpBeautyprepRecommend__slideBoxTtl {
    margin-top: 4px;
    font-size: 22px;
    line-height: 1.6;
  }
  .lpBeautyprepRecommend__slideImg {
    width: 293px;
    margin-top: -14px;
  }
  .lpBeautyprepRecommend__slideInfor {
    margin-top: -25px;
  }
  .lpBeautyprepRecommend__slidePrice {
    font-size: 20px;
    line-height: 1;
  }
  .lpBeautyprepRecommend__slideTax {
    font-size: 12px;
    line-height: 1.5;
  }
  .lpBeautyprepRecommend__slideNum {
    font-size: 12px;
    line-height: 1;
  }
  .lpBeautyprepRecommend__slidePlus {
    width: 32px;
    margin-top: 20px;
  }
  .lpBeautyprepRecommend__slideSub {
    width: 392px;
    height: 104px;
    gap: 24px;
    margin-top: 20px;
  }
  .lpBeautyprepRecommend__slideLens {
    width: 64px;
    height: 64px;
  }
  .lpBeautyprepRecommend__slideLensImg {
    width: 64px;
    height: 64px;
  }
  .lpBeautyprepRecommend__slideFeature {
    font-size: 16px;
    line-height: 1.6;
  }
  .lpBeautyprepRecommend__slideBtn {
    margin-top: 45px;
  }
  .lpBeautyprepRecommend__pagination .slick-dots {
    margin: 72px 0 0;
  }
  .lpBeautyprepRecommend__pagination .slick-dots .lpBeautyprepRecommend__paginationDot {
    width: 50px;
  }
  .lpBeautyprepLens {
    padding: 88px 0 120px;
  }
  .lpBeautyprepLens__ttl {
    font-size: 36px;
    line-height: 1.6;
  }
  .lpBeautyprepLens__ttlMark {
    font-size: 24px;
    line-height: 1;
  }
  .lpBeautyprepLens__ttlText {
    font-size: 15px;
    line-height: 2;
    margin-top: 24px;
  }
  .lpBeautyprepLens__ttlExplain {
    font-size: 12px;
    line-height: 1.5;
    margin: 20px auto 0;
  }
  .lpBeautyprepLens__group {
    gap: 16px;
    margin-top: 64px;
  }
  .lpBeautyprepLens__example {
    border-radius: 6px;
    width: 233px;
  }
  .lpBeautyprepLens__exampleTtl {
    height: 48px;
    font-size: 20px;
    line-height: 1;
  }
  .lpBeautyprepLens__exampleFeature {
    font-size: 20px;
    line-height: 1;
    margin-top: 20px;
  }
  .lpBeautyprepLens__lensNum {
    margin-top: 16px;
    padding: 0;
    width: 980px;
    font-size: 12px;
    line-height: 1.6666666667;
  }
  .lpBeautyprepLens__lens {
    margin: 80px 0 0;
  }
  .lpBeautyprepLens__lensBox {
    max-width: 980px;
    padding: 50px 0 48px;
    overflow-x: auto;
  }
  .lpBeautyprepLens__lensTtl {
    font-size: 28px;
    line-height: 1.6;
  }
  .lpBeautyprepLens__lensGroup {
    margin-top: 46px;
    max-width: 840px;
    width: 840px;
    margin-inline: auto;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 40px 24px;
  }
  .lpBeautyprepLens__lensItem {
    align-items: center;
  }
  .lpBeautyprepLens__lensImg {
    width: 112px;
  }
  .lpBeautyprepLens__lensText {
    width: 241px;
    max-width: 241px;
  }
  .lpBeautyprepLens__lensText--long {
    width: 293px;
    max-width: 293px;
  }
  .lpBeautyprepLens__lensText--mid {
    width: 251px;
    max-width: 251px;
  }
  .lpBeautyprepLens__lensTextTtl {
    font-size: 20px;
    line-height: 1.28;
  }
  .lpBeautyprepLens__lensTextCont {
    font-size: 14px;
    line-height: 1.6;
    margin-top: 8px;
  }
  .lpBeautyprepLens__price {
    margin-top: 80px;
  }
  .lpBeautyprepLens__priceTtl {
    font-size: 28px;
    line-height: 1.6;
  }
  .lpBeautyprepLens__priceText {
    font-size: 15px;
    line-height: 2;
  }
  .lpBeautyprepLens__info {
    margin-top: 80px;
    font-size: 28px;
    line-height: 1.6;
  }
  .lpBeautyprepLens__feature {
    margin-top: 40px;
  }
  .lpBeautyprepLens__featureBox {
    width: 980px;
    padding: 32px 0;
  }
  .lpBeautyprepLens__featureGroup {
    gap: 40px;
  }
  .lpBeautyprepLens__featureText {
    width: -moz-fit-content;
    width: fit-content;
  }
  .lpBeautyprepLens__featureTtl {
    font-size: 16px;
    line-height: 1.3;
  }
  .lpBeautyprepLens__featureCont {
    font-size: 14px;
    line-height: 1.3;
  }
  .lpBeautyprepLens__option {
    margin-top: 40px;
    width: 980px;
  }
  .lpBeautyprepLens__optionTtl {
    font-size: 20px;
    line-height: 1.6;
    width: 980px;
    height: 64px;
    text-align: center;
  }
  .lpBeautyprepLens__optionItem {
    height: 108px;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
  }
  .lpBeautyprepLens__optionItem--01 {
    grid-column: 1;
    grid-row: 2;
  }
  .lpBeautyprepLens__optionItem--02 {
    grid-column: 2;
    grid-row: 2;
  }
  .lpBeautyprepLens__optionItem--03 {
    grid-column: 1;
    grid-row: 3;
  }
  .lpBeautyprepLens__optionItem--04 {
    grid-column: 2;
    grid-row: 3;
  }
  .lpBeautyprepLens__explain {
    width: 980px;
    margin-inline: auto;
    margin-top: 16px;
    font-size: 12px;
    line-height: 1.6666666667;
  }
  .lpBeautyprepProducer {
    margin: 0;
    padding: 100px 0;
  }
  .lpBeautyprepProducer__box {
    flex-direction: row;
    justify-content: center;
    padding: 60px 0;
    width: 800px;
    gap: 40px;
  }
  .lpBeautyprepProducer__img {
    width: 200px;
    margin-inline: unset;
  }
  .lpBeautyprepProducer__info {
    width: 440px;
    padding: 0;
  }
  .lpBeautyprepBanner {
    width: 1020px;
    padding-bottom: 100px;
  }
  .lpBeautyprep__comBtn::after {
    background-size: 8px 17px;
    width: 8px;
    height: 17px;
  }
  .lpBeautyprep__comBtn {
    width: 280px;
    height: 60px;
  }
  .lpBeautyprep__comBtn--short {
    height: 70px;
  }
  .lpBeautyprep__comBtnText {
    font-size: 18px;
    line-height: 1.75;
  }
  .lpBeautyprepBeautySlide__pagination {
    margin-top: -29px;
    gap: 18px;
    width: 158px;
  }
  .lpBeautyprepBeauty__itemInfo--slick {
    margin-top: 28px;
  }
}
@media screen and (min-width: 980px) {
  .lpBeautyprepBeauty__galleryZone {
    justify-content: flex-start;
  }
}
